// 声明外部 JS 模块，避免 TS 提示缺少声明文件
declare module '@/utils/util.js' {
  const v: any
  export default v
}
declare module '@/service/queryService.js' {
  const v: any
  export default v
}
declare module '@/service/getService.js' {
  const v: any
  export default v
}
declare module '@/config.js' {
  const v: any
  export default v
}
